;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu

;Modified by Jacek Pazera on Nov 21, 2013

[INFO]
AppName=Pazera Free MP4 to AVI Converter
AppVer=1.8
LangName_InEnglish=Italian
LangName_Native=Italiano
Author=
AuthorUrl=
AuthorEmail=
Date=Dec 4, 2011

[MAIN]
Auto=Auto
Custom=Personalizza
gbInterlacing=Deinterlacciamento
cbInterlacing_Deinterlace=Deinterlaccia
cbInterlacing_KeepOriginal=Mantieni l'originale
actShowCmdLine=Mostra / nascondi i parametri FFmpeg in linea comando...
cbProfile_TheLastSessionSettings=Impostazioni dell'ultima sessione
cbProfile_DefaultSettings=Impostazioni di base dell'encoder
lblProfile=Profilo:
actLoadSelectedProfile=<-- Carica
mnuView=Visualizza
dlgSaveProfile_Filter=File Ini (*.INI)
dlgOpenProfile_Filter=File Ini (*.INI)
dlgSaveFileList_Filter=Lista File (*.LST)
dlgOpenFileList_Filter=Lista File (*.LST)
dlgSaveBAT_Filter=File Batch (*.BAT)
dlgOpen_Filter1=File video MP4 (*.MP4, *.M4V, *.MP4V)
dlgOpen_Filter2=Tutti i file video
mnuFile=File
mnuFileList=Lista File
mnuEncoder=Encoder
mnuHelp=Aiuto
lvColumn_No=No
lvColumn_File=File Video
lvColumn_Directory=Cartella
lvColumn_Size=Dimensione
lvColumn_Status=Stato
actConvert=Converti i file selezionati
actExit=Uscita
actLoadProfile=Carica impostazioni encoder...
actSaveProfile=Salva impostazioni encoder...
actAddFiles=Aggiungi i file alla lista...
actAddFolder=Add folder...
actRemoveChecked=Rimuovi i file selezionati dalla lista
actMinimizeToTray=Minimizza sulla barra di sistema
actShowMainWindow=Mostra la finestra principale
actLoadFileList=Carica la lista dei file...
actSaveFileList=Salva la lista dei file...
actCheckAll=Seleziona tutto
actInvertSelection=Inverti la selezione
actGoToHomePage=Pagina principale
actAbout=Informazioni...
actShowOptions=Opzioni...
actBrowseOutDir=Sfoglia...
actExploreOutDir=Esplora...
actSaveBAT=Salva il file BAT...
actSetDefaultEncoderSettings=Impostazioni base dell'encoder
actShowHideFormErrors=Mostra / nascondi il log errori
actShowHideFileInfo=Mostra / nascondi le proprietà del file video
actShowHideBottomPanel=Mostra / nascondi il pannello inferiore
actShowProgressWindow=Mostra la finestra d'avanzamento
lblIfOutputExists=Se il file di destinazione esiste:
lblAfterConversion=Dopo la conversione:
gbOutputDir=Cartella di destinazione
rbOutDirIsInDir=Cartella destinazione=Cartella d'origine
cbAfterConversion_DoNothing=Nulla
cbAfterConversion_CloseApplication=Chiudi applicazione
cbAfterConversion_CloseWindows=Chiudi finestra
cbOutputExists_Rename=Rinomina il file
cbOutputExists_Overwrite=Sovrascrivilo
cbOutputExists_Skip=Ignora il file
lblOutputFormatVideoSettings=Formato file di destinazione / Impostazioni video
lblAudioSettings=Impostazioni audio
lblAdvancedSettings=Impostazioni avanzate
gbAviVideoOptions=Opzioni video
lblAviVideoThreads=Threads:
lblAviVideoCodec=Codec video:
lblAviVideoBitrate=Bitrate:
lblAviVideoFPS=FPS:
chAviVideo2Pass=Codifica 2-passaggi
chAviVideoDontCopy=Non copiare flusso video
gbMPEGSettings=Impostazioni MPEG
lblMpgVideo=Impostazioni video:
lblMpegVersion=Versione MPEG:
lblMpgVideoBitrate=Bitrate:
lblMpgVideoFPS=FPS:
chMpgVideo2Pass=Codifica 2-passaggi
chMpgVideoDontCopy=Non copiare flusso video
gbAudioOptions=Impostazioni audio
lblAudioCodec=Codec audio:
lblAudioBitrate=Bitrate:
lblAudioSampling=Frequenza campionamento:
lblAudioChannels=Canali:
chAudioDontCopy=Non copiare flusso audio
gbResolution=Risoluzione
edResWidth=Larghezza:
edResHeight=Altezza:
chVideoFourcc=mponi etichetta video
gbCropping=Ritaglio
edCropTop=Alto:
edCropBottom=Basso:
edCropLeft=Sinistra:
edCropRight=Destra:
btnAdd=Aggiungi file
btnRemove=Rimuovi
btnConvert=Converti
btnOptions=Opzioni
btnHomePage=Pagina principale
btnAbout=Informazioni
btnFileInfo=Informazioni file
cbAviVideoCodec_HuffYUV=HuffYUV (senza perdita)
cbAviVideoCodec_Copy=Copia il flusso video originale
cbAudioCodec_Copy=Copia il flusso audio originale
lblAudioVolume=Volume:
gbFFmpegParams=Parametri addizionali FFmpeg in linea di comando:
actExploreDirectory=Apri cartella
MpgUserSettings=Impostazioni utente
Error=Errore
Errors=Errori
Abort=Interrompi
Aborted=Interrotto
Close=Chiudi
CantCreateDirectory=Non posso creare la cartella!
Converting=Conversione...
Done=Fatto
OK_Renamed=OK - Rinominato
Skipped=Ignorato
OK_Overwritten=OK - Sovrascritto
PleaseWait=Prego attendi...
Ready=Pronto
VideoBitrateMustBeInteger=Bitrare video: %s\nBitrate deve essere un valore intero!
FPSMustBeFloat=Video FPS: %s\nFPS deve essere un valore fluttuante!
AudioBitrateMustBeInteger=Bitrate audio: %s\nBitrate deve essere un valore intero!
AudioSamplingMustBeInteger=Frequenza di campionamento audio: %s\nFrequenza deve essere un valore intero!
CommandLineInfo=Parametri FFmpeg in linea di comando
FFmpegNotExists=Encoder FFmpeg non trovato!\n\nRicorda di estrarre tutti i file dall'archivio (%s) originale (%s). In particolare la cartella Strumenti e tutti i file EXE e DLL.\n\nE' possibile scaricare l'ultima versione di %ei da pazera-software.com.
gbAudioTrackNo=Traccia audio da convertire
AudioLanguageUndefined=(Indefin.)
AudioLanguage=Lingua:
AudioChannels=Canali:
FirstAudioTrack=(prima traccia audio)


[Errors]
Caption=Errori
actClose=Chiudi
actSaveLog=Salva log...
actClearLog=Pulisci log
dlgSaveLogFilter=File log


[FileInfo]
Caption=Proprietà file video
lblDataStreams=Dati dei flussi:
ColumnTitle_Stream=Flusso
ColumnTitle_Details=Dettagli
gbGeneralInfo=Informazioni generali
lblFileSize=Dimensioni file:
lblDuration=Durata:
lblFileName=Nome file:
lblDirectory=Cartella:
lblOverallBitrate=Bitrate totale:
lblFormat=Formato:
lblNumberOfDataStreams=Numero di tutti i flussi dati:
lblNumberOfVideoStreams=Numero dei flussi video:
lblNumberOfAudioStreams=Numero dei flussi audio:
lblEncodedApplication=Applicazione codificata:
gbVideoStream=Flusso video
lblVideoCodec=Codec video:
lblVideoProfile=Profilo:
lblVideoBitrate=Bitrate:
lblResolution=Risoluzione:
lblDisplayAspectRatio=Aspetto display:
lblFPS=Fotogrammi / secondo:
lblScanType=Tipo scansione:
lblPixelFormat=Formato pixel:
lblBitsPerPixel=Bit / pixel:
lblVideoFrames=Fotogrammi:
lblVideoStreamSize=Dimensioni flusso:
lblVideoEncodedLibrary=Liberie codificate:
lblVideoStreamIndex=Indici flusso:
gbAudioStream=Flusso audio
lblAudioCodec=Codec audio:
lblAudioProfile=Profilo:
lblAudioBitrate=Bitrate:
lblChannels=Canali:
lblSamplingRate=Tasso campionamento:
lblBitsPerSample=Bit per campionamento:
lblAudioFrames=Campionamenti:
lblVideoDelay=Ritardo video:
lblAudioLanguage=Lingua:
lblAudioStreamSize=Dimensioni flusso:
lblAudioEncodedLibrary=Liberie codificate:
lblAudioStreamIndex=Indici flusso:
actClose=Chiudi
actSave=Salva...
dlgSaveFilter=File di testo (*.TXT)
Report_Info=%s - Sommario informazione del file video
Report_File=File:
Report_GeneralInfo=INFORMAZIONI GENERALI
Report_FirstVideoStream=PRIMO FLUSSO VIDEO
Report_VideoStream=FLUSSO VIDEO
Report_FirstAudioStream=PRIMO FLUSSO AUDIO
Report_AudioStream=FLUSSO AUDIO
Report_DataStreams=FLUSSI DATI:
Report_DataStream=FLUSSO DATI
ScanType_Interlaced=interlacciato
ScanType_Progressive=progressivo


[Options]
Caption=Opzioni
gbShortcuts=Collegamenti
chShortcutDesktop=Sul Desktop
gbLanguage=Lingua


[About]
Caption=Informazioni
Donation=DONAZIONI


[Progress]
Caption=Conversione
lblEncoderOutput=Destinazione encoder:
lblStatus=Stato:
lblInputFile=File origine:
lblOutputFile=File destinazione:
lblProgress=Progresso:
btnAbort=Interrompi
chHideEncoderOutput=Non mostrare destinazion encoder
ConvertingFile=Conversione file:
Conversion_Pass=passaggi
Conversion_Speed=Velocità:
Conversion_FramesPerSecond=fotogrammi/sec
Conversion_Frame=Fotogrammi:
Conversion_Complete=Completato:
chCloseAfterConversion=Close after conversion
